using System;

internal sealed class Delegate621 : MulticastDelegate
{
	public extern void Invoke(object object_0, byte[] byte_0, bool bool_0);

	public static void smethod_0(object object_0, byte[] byte_0, bool bool_0, Delegate621 delegate621_0)
	{
		delegate621_0(object_0, byte_0, bool_0);
	}

	public extern Delegate621(object object_0, IntPtr intptr_0);

	static Delegate621()
	{
		Class10.smethod_13(typeof(Delegate621).TypeHandle);
	}

	internal static Delegate621 MoNrkYcMyK;
}
